.parallax-image.imParallax.pluginAppObj_4_20{
    height: 400px;
    cursor: default;
}

.parallax-image.imParallaxBackground.pluginAppObj_4_20 {
    background-position-x: center;
    background-position-y: top;
    background-repeat: no-repeat;
    background-size: cover;
    top: -15%;
    bottom: -15%;
    opacity: 0.2;
transition: opacity 500ms;

}

.parallax-image.imParallaxBackground.pluginAppObj_4_20:hover {
    opacity: 0.2;

}